IntlBreakIterator::getLocale
IntlBreakIterator::getText
IntlBreakIterator
PHP Manual

# IntlBreakIterator::getPartsIterator

(No version information available, might only be in Git)

IntlBreakIterator::getPartsIterator — Create iterator for navigating fragments between boundaries

### Description

public ReturnType IntlBreakIterator::getPartsIterator ([ string `$"key_type"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"key_type"`

### Return Values

IntlBreakIterator::getLocale
IntlBreakIterator::getText
IntlBreakIterator
PHP Manual